[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0.7909091
[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=-1.173333
[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.02903614
OBJECT_NAME_MAX=
